.entry-content .search {
  margin-bottom: 45px;
}
.search tbody {
  background-color: #efeeea;
  padding: 20px 0 40px;
  display: block;
  @media screen and (max-width: 767px) {
    padding: 10px 0 30px;
  }
}

.search .form-wrap {
  display: flex;
  gap: 5%;
  align-items: center;
  width: 80%;
  margin: 0 auto;
  @media screen and (max-width: 767px) {
    display: block;
    width: 100%;
  }
}

.search .form-wrap th,
.search .form-wrap td {
  border: unset;
}

.search .form-wrap th {
  padding: 20px 10px;
  width: 20%;
  @media screen and (max-width: 767px) {
    width: 100%;
    padding: 15px 10px;
    padding-bottom: 0;
  }
}
.search .form-wrap td {
  width: 75%;
  @media screen and (max-width: 767px) {
    width: 100%;
    display: block;
  }
}
.search .form-wrap td input,
.search .form-wrap td select {
  height: 35px;
  width: 100%;
}
.search-btn input {
  margin: 0 auto;
  width: 150px;
  display: block;
  font-size: 14px;
}
.search-btn input:hover {
  background-color: #8e8303;
}

.production-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 5%;
  justify-content: space-between;

  @media screen and (max-width: 767px) {
    display: block;
  }
}

.production {
  width: 30%;
  margin-bottom: 25px;
  border-bottom: 1px dotted #000;
  @media screen and (max-width: 767px) {
    width: 100%;
  }
}

.production img {
  width: 100%;
  height: 200px;
  padding-bottom: 15px;
  object-fit: contain;
  object-position: bottom;
}

.production ul {
  margin: 0;
  margin-top: 25px;
  list-style: none;
  font-feature-settings: "palt";
}

.production li {
  margin-bottom: 5px;
}
.production p {
  margin-bottom: 20px;
  text-align: center;
}
.detail h2 {
  text-align: center;
}
.detail h2 span {
  font-size: 15px;
}
.detail .production-wrap {
  display: block;
}

.detail .production {
  width: 100%;
  border-bottom: unset;
  @media screen and (max-width: 767px) {
    margin-bottom: 0;
  }
}

.detail .production .thumb {
  display: flex;
  margin-bottom: 5px;
  width: 75%;
  margin: 0 auto;
  gap: 2%;
  justify-content: center;
}
.detail .production .thumb li img {
  object-fit: contain;
  min-width: 0;
  max-width: 100px;
  max-height: 75px;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .form-wrap.radio {
    display: flex;
    align-items: normal;
  }
}
.form-wrap.radio td {
  display: flex;
  align-items: center;
}

.form-wrap.radio td label {
  width: 30%;
  display: flex;
  align-items: center;
  @media screen and (max-width: 767px) {
    width: 100%;
  }
}
.form-wrap.radio {
  gap: 0;
  @media screen and (max-width: 767px) {
    gap: 5%;
  }
}
.form-wrap.radio th {
  width: 25%;
  word-break: keep-all;
  @media screen and (max-width: 767px) {
    padding-bottom: 10px;
    width: 30%;
  }
}

.form-wrap.radio td label input {
  height: 17px;
  width: 17px;
  margin-right: 5px;
}

.detail .about-production {
  background-color: #efeeea;
  padding: 20px;
  margin-top: 30px;
}
.detail .about-production h3 {
  text-align: center;
}
.yomi {
  font-size: 13px;
}
.detail .about-production li span:not(.yomi) {
  border-bottom: 3px solid #c8c852;
  color: #685800;
  margin-bottom: 5px;
  padding-bottom: 2px;
  width: 100%;
  display: block;
}
.detail .about-production ul {
  margin-top: 0;
}
.detail .about-production li {
  margin-bottom: 15px;
}
.detail .production .main-img {
  object-position: center;
}
.production-title p {
  margin-bottom: 0;
  text-align: left;
  width: 90%;
}
.production .production-text {
  margin: 10px;
  font-size: 14px;
  line-height: 23px;
  text-align: left;
}
.search-btn a,
.search-btn-back a {
  text-decoration: unset;
}
.search-btn-back {
  margin-top: 30px;
}
.search-btn-back a {
  width: 150px;
  display: block;
  height: auto;
  padding: 10px;
  margin: 0 auto;
  text-align: center;
  border: 2px solid #8e8303;
  color: #8e8303;
  font-size: 14px;
  font-weight: 700;
}

.search-btn-back a:hover {
  background-color: #8e8303;
  color: #fff;
}
